/* muli-300 - latin */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 300;
    src: url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Muli Light'), local('Muli-Light'),
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.woff') format('woff'), /* Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-300.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-regular - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Muli Regular'), local('Muli-Regular'),
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-600 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 600;
    src: url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Muli SemiBold'), local('Muli-SemiBold'),
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.woff') format('woff'), /* Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-600.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-700 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 700;
    src: url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Muli Bold'), local('Muli-Bold'),
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.woff') format('woff'), /* Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-700.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-800 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 800;
    src: url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.eot'); /* IE9 Compat Modes */
    src: local('Muli ExtraBold'), local('Muli-ExtraBold'),
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.woff') format('woff'), /* Modern Browsers */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('~@/assets/scss/fonts/Muli/muli-v13-latin-800.svg#Muli') format('svg'); /* Legacy iOS */
  }

/* roboto-slab-300 - latin */
@font-face {
     font-family: 'Roboto Slab';
     font-style: normal;
     font-weight: 300;
     src: url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.eot'); /* IE9 Compat Modes */
     src: local('Roboto Slab Light'), local('RobotoSlab-Light'),
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.woff') format('woff'), /* Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
   }
   /* roboto-slab-regular - latin */
   @font-face {
     font-family: 'Roboto Slab';
     font-style: normal;
     font-weight: 400;
     src: url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.eot'); /* IE9 Compat Modes */
     src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
   }
   /* roboto-slab-700 - latin */
   @font-face {
     font-family: 'Roboto Slab';
     font-style: normal;
     font-weight: 700;
     src: url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.eot'); /* IE9 Compat Modes */
     src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.woff') format('woff'), /* Modern Browsers */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
          url('~@/assets/scss/fonts/RobotoSlab/roboto-slab-v9-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
   }